# Camera.fac 路灯（RoadLamp）参数可填如下
# Enable:
#   1, 打开
#   0, 关闭
# HighBrightness:
#	31~100
# LowBrightness:
#	0~30
# WorkMode: 
#	"LowLight": 低亮
#	"HighLight" : 高亮
#	"Intelligent": 智能
#TimeSection：亮灯时间段，7个数组, 周日~周六，只改第一项即可
#设置路灯默认工作参数
roadLampWorkParam:no